body, nav, ul, li, a  {margin: 0; padding: 0;}
body { }
a {text-decoration: none;}
.container {
    width: 100%;
    margin:0px auto;
	font-family:'Myriad Pro', sans-serif;
	font-size:12px;
	clear:both;
}
.container>a{line-height:40px; padding:0; background:url(../images/top_menu_bg.jpg) repeat-x center top; text-align:center; width:100%; color:#fff; font-size:20px; text-transform:uppercase;}
.toggleMenu {
    display:  none;
    background: #000;
    padding:0px 15px;
    color: #fff;
}
.nav {
    list-style: none;
     *zoom: 1;
	background:url(../images/top_menu_bg.jpg) repeat-x center top;	 
}
.nav:before,
.nav:after {
    content: " "; 
    display: table; 
}
.nav:after {
    clear: both;
}
.nav ul {
    list-style: none;
    width:10em;

	
}
.nav a{
    padding:0px 28px;
	font-family:'Myriad Pro', sans-serif;
	font-size:16px;
    color:#fff;
	line-height:40px;
	text-transform:capitalize;
}
.nav li{
    position: relative;
}
.nav>li{
    float: left;
	background:url(../images/top_menu_spretor.jpg) no-repeat right center;}
.nav>li:last-child{background:none;}
.nav>li>a:hover{background:#c30012;}
.nav > li > .parent {
    background-image: url("images/downArrow.html");
    background-repeat: no-repeat;
    background-position: right;
}
.nav > li > a {
    display: block;
}
.nav li  ul {
    position: absolute;
    left: -9999px;
}
.nav > li.hover > ul {
    left: 0;
	border:1px solid #777574;
	box-sizing:border-box;
	display:inline-block;
}
.nav li li.hover ul {
    left: 100%;
    top: 0;
}
.nav li li a {
    display: block;
    background: #272727;
    position: relative;
    z-index:100;
    border-top: 1px solid #606060;
	color:#fff;
}
.nav li li li a {
    background:#249578;
    z-index:200;
    border-top: 1px solid #1d7a62;
}

@media screen and (max-width:888px) {
.nav>li>a{padding:0 18px;}
}
@media screen and (max-width: 767px) {
.nav > li:first-child {margin-left:1% !important;}
}
@media screen and (max-width: 767px) {
.container {border-radius:0;}
.nav > li:first-child{margin-left:0; width:100%; line-height:30px; margin-left:0 !important;}
.nav > li{margin-left:0; width:100%; padding:0; line-height:30px; font-size:15px; background:none;}
.nav>li>a{margin-left:0; width:100%; padding:0; text-indent:15px; line-height:30px; font-size:15px; background:#000; border-bottom:1px solid #000;}
.nav > li.hover > ul, .nav li li.hover ul{width:100%; max-width:none !important; padding:0;}
	.active {
        display: block;
    }
    .nav{width:100%; max-width:none !important;}
    .nav > li {
        float: none;
    }
    .nav > li > .parent {
        background-position: 95% 50%;
    }
    .nav li li .parent {
        background-image: url("images/downArrow.html");
        background-repeat: no-repeat;
        background-position: 95% 50%;
    }
    .nav ul {
        display: block;
        width: 100%;
    }
   .nav > li.hover > ul , .nav li li.hover ul {
        position: static;
    }

}
